Subject: Re: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: Robert LeChevalier <[email-masked]>
Date: Wed, 09 Oct 2002 05:38:47 -0400

At 10:26 PM 10/8/02 +0000, Jorge Llambias wrote:
>la robin.tr cusku di'e
> >The two Lojbanisms that really caught on amongst the players
> >were "mabla" (correct usage) and "le do mamta cu gerku" (incorrect, in
> >canonical Lojban).
>
>What do you call "correct usage" for {mabla}?
>
>I assume it was used as a swear word, which I agree should
>be correct usage.
>
>But the official definition says it is used to describe a swear
>word, not that it is one. ({zoi gy shit gy mabla}, but not {mabla}
>for "shit!") So it would not constitute correct usage for
>fundamentalists.

I disagree. "mabla" alone is an observative of something derogatively 
interpreted

1. Many situations that are "mabla broda" are also "broda mabla", in which 
case "mabla" alone applies.
2. If "zoi gy shit gy mabla" then "lu'e (la'e zoi gy shit gy) 
mabla". Metonymy is completely legit in observatives because of 
la'e/lu'e. So is sumti-raising because of tu'a.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org